/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 22.03.2017, 16:23:55
    Author     : rkuepper
*/

.powermail_form legend,
.powermail_form h3 {
  display: none;
}
.tx-powermail fieldset {
  border: none;
  margin: 0 auto;
  padding: 0;
  width: 90%;
}
/* Textfelder */
.powermail_fieldwrap {
  margin: 0.5em 0;
}
.powermail_label:after,
.powermail_all_label:after,
.control-label:after {
  content: ":";
}
.powermail_fieldwrap_type_input .powermail_label {
  float: left;
  width: 30%;
  padding: 0.3em 0;
}
.powermail_fieldwrap_type_input input {
  width: 66%;
}
/* Textarea */
.powermail_fieldwrap_type_textarea textarea {
  width: 97%;
}
.powermail_fieldwrap_type_input input,
.powermail_fieldwrap_type_textarea textarea {
  color: #333333;
  padding: 0.3em;
  border: 1px solid #C1C1C1;
  border-radius: 3px;
  cursor: pointer;
}
.powermail_fieldwrap_type_input input:hover,
.powermail_fieldwrap_type_textarea textarea:hover {
  background: #eee;
}

/* Radio-Buttons */

.powermail_fieldwrap_radiobuttons .control-label {
/*    display: none;*/
}

.powermail_fieldwrap_radiobuttons .radio {
    margin: 0.5em 0;
}

input[type='radio'] {
    margin:0;
}

input[type='radio'],
label {   
   display:inline;
   vertical-align:top;
}

/* Buttons */
.powermail_fieldwrap_type_reset {
  float: left;
}
.powermail_fieldwrap_type_submit {
  float: right;
}
/* Überprüfungsseite */
.powermail_confirmation h1 {
  font-weight: normal;
  font-size: 1em;
  line-height: 1.75em;
}
.powermail_confirmation {
  margin-bottom: 4em;
  clear: both;
}
.powermail_confirmation table {
  margin-bottom: 2em;
}
.powermail_confirmation td {
  vertical-align: top;
  padding: 0.2em 0.1em;
}
.powermail_confirmation td.powermail_all_label {
  font-weight: bold;
}
.powermail_confirmation form input.btn-danger {
  float: left;
}
.powermail_confirmation form input.btn-primary {
  float: right;
}
/* Buttons allgemein */
.powermail_reset,
.powermail_submit,
.powermail_fieldwrap_type_submit input,
.powermail_confirmation form input,
.powermail_confirmation_submit {
  color: #000000;
  padding: 0.75em 1.5em;
  background: #cccccc;
  border: none;
  border-radius: 0.4em;
  cursor: pointer;
}
.powermail_reset:hover,
.powermail_submit:hover,
.powermail_fieldwrap_type_submit input:hover,
.powermail_confirmation form input:hover,
.powermail_confirmation_submit:hover {
    color:#ffffff;
  background: #a11111;
}
/* Spezial */
.mandatory {
  padding-left: 0.2em;
  color: #f00;
}
.formError {
  color: #f00;
  font-size: 85%;
  text-decoration: blink;
}
.powermail_mandatory_helper {
  display: none;
}
